<template>
  <div class="service-area">
    <div class="container">
      <div class="row row-cols-xl-4 row-cols-sm-2 row-cols-1 row--20">
        <div class="col">
          <div class="service-box service-style-2">
            <div class="icon">
              <img src="@/assets/images/icons/service1.png" alt="Service">
            </div>
            <div class="content">
              <h6 class="title">Fast &amp; Secure Delivery</h6>
              <p>Tell about your service.</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="service-box service-style-2">
            <div class="icon">
              <img src="@/assets/images/icons/service2.png" alt="Service">
            </div>
            <div class="content">
              <h6 class="title">Money Back Guarantee</h6>
              <p>Within 10 days.</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="service-box service-style-2">
            <div class="icon">
              <img src="@/assets/images/icons/service3.png" alt="Service">
            </div>
            <div class="content">
              <h6 class="title">24 Hour Return Policy</h6>
              <p>No question ask.</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="service-box service-style-2">
            <div class="icon">
              <img src="@/assets/images/icons/service4.png" alt="Service">
            </div>
            <div class="content">
              <h6 class="title">Pro Quality Support</h6>
              <p>24/7 Live support.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>